The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a database and tools to fix them.
History of vulnerabilities analyzed by Vigil@nce:

threat note CVE-2019-2910 CVE-2019-2911 CVE-2019-2914

Oracle MySQL: vulnerabilities of October 2019

Synthesis of the vulnerability

Several vulnerabilities were announced in Oracle products.
Severity: 3/4.
Number of vulnerabilities in this bulletin: 28.
Creation date: 16/10/2019.
Identifiers: CERTFR-2019-AVI-509, cpuoct2019, CVE-2019-2910, CVE-2019-2911, CVE-2019-2914, CVE-2019-2922, CVE-2019-2923, CVE-2019-2924, CVE-2019-2938, CVE-2019-2946, CVE-2019-2948, CVE-2019-2950, CVE-2019-2957, CVE-2019-2960, CVE-2019-2963, CVE-2019-2966, CVE-2019-2967, CVE-2019-2968, CVE-2019-2969, CVE-2019-2974, CVE-2019-2982, CVE-2019-2991, CVE-2019-2993, CVE-2019-2997, CVE-2019-2998, CVE-2019-3003, CVE-2019-3004, CVE-2019-3009, CVE-2019-3011, CVE-2019-3018, FEDORA-2019-48a0a07033, FEDORA-2019-d40df38271, NTAP-20191017-0002, USN-4195-1, VIGILANCE-VUL-30636.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

Several vulnerabilities were announced in Oracle products....
Full Vigil@nce bulletin... (Free trial)

computer vulnerability CVE-2019-2933 CVE-2019-2945 CVE-2019-2949

Oracle Java: vulnerabilities of October 2019

Synthesis of the vulnerability

Several vulnerabilities were announced in Oracle products.
Severity: 3/4.
Number of vulnerabilities in this bulletin: 18.
Creation date: 16/10/2019.
Identifiers: CERTFR-2019-AVI-508, cpuoct2019, CVE-2019-2933, CVE-2019-2945, CVE-2019-2949, CVE-2019-2958, CVE-2019-2962, CVE-2019-2964, CVE-2019-2973, CVE-2019-2975, CVE-2019-2977, CVE-2019-2978, CVE-2019-2981, CVE-2019-2983, CVE-2019-2987, CVE-2019-2988, CVE-2019-2989, CVE-2019-2992, CVE-2019-2996, CVE-2019-2999, DSA-4546-1, DSA-4548-1, FEDORA-2019-119312dbfc, FEDORA-2019-4bafcdb85f, FEDORA-2019-a87aba290f, FEDORA-2019-ba59b4b9f1, FEDORA-2019-c170ad0c6b, FEDORA-2019-d03db48dca, FEDORA-2019-d81be00640, FEDORA-2019-e8695f5e6c, FEDORA-2019-e87dd3ca51, FEDORA-2019-f36ac0db92, FG-VD-19-091, NTAP-20191017-0001, RHSA-2019:3127-01, RHSA-2019:3128-01, RHSA-2019:3134-01, RHSA-2019:3135-01, RHSA-2019:3136-01, RHSA-2019:3157-01, RHSA-2019:3158-01, SUSE-SU-2019:2998-1, VIGILANCE-VUL-30635.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

Several vulnerabilities were announced in Oracle products....
Full Vigil@nce bulletin... (Free trial)

security note CVE-2019-2901 CVE-2019-2902 CVE-2019-2903

Oracle Outside In Technology: vulnerabilities of October 2019

Synthesis of the vulnerability

Several vulnerabilities were announced in Oracle products.
Severity: 3/4.
Number of vulnerabilities in this bulletin: 6.
Creation date: 16/10/2019.
Identifiers: cpuoct2019, CVE-2019-2901, CVE-2019-2902, CVE-2019-2903, CVE-2019-2970, CVE-2019-2971, CVE-2019-2972, VIGILANCE-VUL-30634.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

Several vulnerabilities were announced in Oracle products....
Full Vigil@nce bulletin... (Free trial)

weakness note CVE-2019-0188 CVE-2019-17091 CVE-2019-2886

Oracle Fusion Middleware: vulnerabilities of October 2019

Synthesis of the vulnerability

Several vulnerabilities were announced in Oracle products.
Severity: 3/4.
Number of vulnerabilities in this bulletin: 18.
Creation date: 16/10/2019.
Identifiers: cpuoct2019, CVE-2019-0188, CVE-2019-17091, CVE-2019-2886, CVE-2019-2887, CVE-2019-2888, CVE-2019-2889, CVE-2019-2890, CVE-2019-2891, CVE-2019-2897, CVE-2019-2898, CVE-2019-2899, CVE-2019-2900, CVE-2019-2904, CVE-2019-2905, CVE-2019-2906, CVE-2019-2907, CVE-2019-2943, CVE-2019-3012, VIGILANCE-VUL-30633.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

Several vulnerabilities were announced in Oracle products....
Full Vigil@nce bulletin... (Free trial)

computer threat announce CVE-2018-2875 CVE-2019-2734 CVE-2019-2909

Oracle Database: vulnerabilities of October 2019

Synthesis of the vulnerability

Several vulnerabilities were announced in Oracle products.
Severity: 3/4.
Number of vulnerabilities in this bulletin: 9.
Creation date: 16/10/2019.
Identifiers: CERTFR-2019-AVI-506, cpuoct2019, CVE-2018-2875, CVE-2019-2734, CVE-2019-2909, CVE-2019-2913, CVE-2019-2939, CVE-2019-2940, CVE-2019-2954, CVE-2019-2955, CVE-2019-2956, VIGILANCE-VUL-30632.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

Several vulnerabilities were announced in Oracle products....
Full Vigil@nce bulletin... (Free trial)

vulnerability bulletin CVE-2019-8064 CVE-2019-8160 CVE-2019-8161

Adobe Acrobat/Reader: multiple vulnerabilities

Synthesis of the vulnerability

An attacker can use several vulnerabilities of Adobe Acrobat/Reader.
Severity: 3/4.
Number of vulnerabilities in this bulletin: 68.
Creation date: 15/10/2019.
Identifiers: APSB19-49, CERTFR-2019-AVI-505, CVE-2019-8064, CVE-2019-8160, CVE-2019-8161, CVE-2019-8162, CVE-2019-8163, CVE-2019-8164, CVE-2019-8165, CVE-2019-8166, CVE-2019-8167, CVE-2019-8168, CVE-2019-8169, CVE-2019-8170, CVE-2019-8171, CVE-2019-8172, CVE-2019-8173, CVE-2019-8174, CVE-2019-8175, CVE-2019-8176, CVE-2019-8177, CVE-2019-8178, CVE-2019-8179, CVE-2019-8180, CVE-2019-8181, CVE-2019-8182, CVE-2019-8183, CVE-2019-8184, CVE-2019-8185, CVE-2019-8186, CVE-2019-8187, CVE-2019-8188, CVE-2019-8189, CVE-2019-8190, CVE-2019-8191, CVE-2019-8192, CVE-2019-8193, CVE-2019-8194, CVE-2019-8195, CVE-2019-8196, CVE-2019-8197, CVE-2019-8198, CVE-2019-8199, CVE-2019-8200, CVE-2019-8201, CVE-2019-8202, CVE-2019-8203, CVE-2019-8204, CVE-2019-8205, CVE-2019-8206, CVE-2019-8207, CVE-2019-8208, CVE-2019-8209, CVE-2019-8210, CVE-2019-8211, CVE-2019-8212, CVE-2019-8213, CVE-2019-8214, CVE-2019-8215, CVE-2019-8216, CVE-2019-8217, CVE-2019-8218, CVE-2019-8219, CVE-2019-8220, CVE-2019-8221, CVE-2019-8222, CVE-2019-8223, CVE-2019-8224, CVE-2019-8225, CVE-2019-8226, PROJ-ZERO-1925, PROJ-ZERO-1926, PROJ-ZERO-1927, TALOS-2019-0860, VIGILANCE-VUL-30631, ZDI-19-870, ZDI-19-871, ZDI-19-872, ZDI-19-873, ZDI-19-874, ZDI-19-875, ZDI-19-876, ZDI-19-877, ZDI-19-878, ZDI-19-879, ZDI-19-880, ZDI-19-881, ZDI-19-882, ZDI-19-883, ZDI-19-884, ZDI-19-885, ZDI-19-886, ZDI-19-887, ZDI-19-888, ZDI-19-889, ZDI-19-890, ZDI-19-891, ZDI-19-892, ZDI-19-893, ZDI-19-894, ZDI-19-895, ZDI-19-896, ZDI-19-897, ZDI-19-898, ZDI-19-899, ZDI-19-900, ZDI-19-901.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can use several vulnerabilities of Adobe Acrobat/Reader....
Full Vigil@nce bulletin... (Free trial)

computer weakness alert CVE-2019-17544

GNU Aspell: out-of-bounds memory reading via acommon-unescape

Synthesis of the vulnerability

An attacker can force a read at an invalid address via acommon::unescape() of GNU Aspell, in order to trigger a denial of service, or to obtain sensitive information.
Severity: 2/4.
Creation date: 15/10/2019.
Identifiers: CVE-2019-17544, DLA-1966-1, USN-4155-1, USN-4155-2, VIGILANCE-VUL-30630.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can force a read at an invalid address via acommon::unescape() of GN...
Full Vigil@nce bulletin... (Free trial)

computer weakness bulletin CVE-2019-14858

Ansible Core: information disclosure via No_log Ignored On Failure

Synthesis of the vulnerability

An attacker can bypass access restrictions to data via No_log Ignored On Failure of Ansible Core, in order to obtain sensitive information.
Severity: 2/4.
Creation date: 15/10/2019.
Identifiers: CVE-2019-14858, VIGILANCE-VUL-30629.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can bypass access restrictions to data via No_log Ignored On Failure...
Full Vigil@nce bulletin... (Free trial)

computer vulnerability bulletin CVE-2019-14838

Red Hat JBoss EAP wildfly-core: denial of service via Management Users Server Stop

Synthesis of the vulnerability

An attacker can trigger a fatal error via Management Users Server Stop of Red Hat JBoss EAP wildfly-core, in order to trigger a denial of service.
Severity: 1/4.
Creation date: 15/10/2019.
Identifiers: 1751227, CVE-2019-14838, RHSA-2019:3082-01, RHSA-2019:3083-01, VIGILANCE-VUL-30628.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can trigger a fatal error via Management Users Server Stop of Red Hat JBoss EAP wildfly-core, in order to trigger a denial of service.
Full Vigil@nce bulletin... (Free trial)

vulnerability alert CVE-2019-1010180

GNU gdb: buffer overflow

Synthesis of the vulnerability

An attacker can trigger a buffer overflow of GNU gdb, in order to trigger a denial of service, and possibly to run code.
Severity: 2/4.
Creation date: 15/10/2019.
Identifiers: CVE-2019-1010180, openSUSE-SU-2019:2415-1, openSUSE-SU-2019:2432-1, openSUSE-SU-2019:2493-1, openSUSE-SU-2019:2494-1, SUSE-SU-2019:14207-1, SUSE-SU-2019:2650-1, SUSE-SU-2019:2902-1, SUSE-SU-2019:2913-1, SUSE-SU-2019:2914-1, SUSE-SU-2019:2916-1, VIGILANCE-VUL-30627.
Full Vigil@nce bulletin... (Free trial)

Description of the vulnerability

An attacker can trigger a buffer overflow of GNU gdb, in order to trigger a deni...
Full Vigil@nce bulletin... (Free trial)

   

Direct access to page 1 21 41 61 81 101 121 141 161 181 201 221 241 261 281 301 321 341 361 381 401 421 441 461 481 501 521 541 561 581 601 621 641 661 681 701 721 741 761 781 801 821 841 861 881 901 921 941 961 981 1001 1021 1041 1061 1081 1101 1121 1141 1161 1181 1201 1221 1241 1261 1281 1301 1321 1341 1361 1381 1401 1421 1441 1461 1481 1501 1521 1541 1561 1581 1601 1621 1641 1661 1681 1701 1721 1741 1761 1781 1801 1821 1841 1861 1881 1901 1921 1941 1961 1981 2001 2021 2041 2061 2081 2101 2121 2141 2161 2181 2201 2221 2241 2261 2281 2301 2321 2341 2361 2381 2401 2421 2441 2461 2481 2501 2521 2541 2561 2581 2601 2621 2641 2661 2681 2701 2721 2741 2761 2781 2801 2821 2841 2861 2881 2890 2891 2892 2893 2894 2895 2896 2897 2898 2900 2902 2903 2904 2905 2906 2907 2908 2909 2910 2921 2926